<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>094-iJ-xwO.title</key>
	<string>Anuluj subskrypcję</string>
	<key>0lg-wQ-8lc.title</key>
	<string>Rozpocznij subskrypcję Dropzone 4 Pro</string>
	<key>1.title</key>
	<string>Ustawienia</string>
	<key>11.label</key>
	<string>Ogólne</string>
	<key>11.paletteLabel</key>
	<string>Ogólne</string>
	<key>1511.title</key>
	<string>Zarejestruj</string>
	<key>1512.title</key>
	<string>Zgubiłem swój numer seryjny</string>
	<key>1514.title</key>
	<string>Serial #:</string>
	<key>1515.title</key>
	<string>Wprowadź swój numer seryjny Dropzone poniżej:</string>
	<key>1516.title</key>
	<string>Wróć</string>
	<key>1519.title</key>
	<string>Weryfikacja numeru seryjnego</string>
	<key>1521.title</key>
	<string>Masz problemy z rejestracją?</string>
	<key>1553.label</key>
	<string>Licencja</string>
	<key>1553.paletteLabel</key>
	<string>Licencja</string>
	<key>4Qd-99-0r6.title</key>
	<string>Twoja subskrypcja Dropzone 4 Pro jest aktywna</string>
	<key>4kX-SY-SnY.title</key>
	<string>Kopiuj i edytuj</string>
	<key>5Uc-XO-C9w.title</key>
	<string>Wprowadź numer seryjny na całe życie</string>
	<key>757.label</key>
	<string>Działania dodatków</string>
	<key>757.paletteLabel</key>
	<string>Działania dodatków</string>
	<key>778.title</key>
	<string>Usuń</string>
	<key>779.title</key>
	<string>Pokaż</string>
	<key>790.title</key>
	<string>Sprawdź aktualizacje</string>
	<key>7YH-9Q-YSs.label</key>
	<string>Aktywacja</string>
	<key>7YH-9Q-YSs.paletteLabel</key>
	<string>Aktywacja</string>
	<key>941.label</key>
	<string>Wiersz poleceń</string>
	<key>941.paletteLabel</key>
	<string>Wiersz poleceń</string>
	<key>952.title</key>
	<string>Aktualnie uruchomione</string>
	<key>953.title</key>
	<string>Ostatnio sprawdzono:</string>
	<key>954.title</key>
	<string>Sprawdź teraz</string>
	<key>955.title</key>
	<string>Aktualizuj do wersji beta, gdy są dostępne</string>
	<key>956.title</key>
	<string>Dołącz anonimowy profil systemu</string>
	<key>957.title</key>
	<string>Automatycznie sprawdzaj aktualizacje:</string>
	<key>960.title</key>
	<string>Co miesiąc</string>
	<key>961.title</key>
	<string>Co tydzień</string>
	<key>962.title</key>
	<string>Codziennie</string>
	<key>Eip-dy-FsI.title</key>
	<string>Poniżej znajdują się zainstalowane przez Ciebie akcje dodatkowe.</string>
	<key>EuN-SF-irz.title</key>
	<string>Zarządzaj subskrypcją</string>
	<key>HqD-os-tNp.title</key>
	<string>Email:</string>
	<key>Ld1-MF-AIb.title</key>
	<string>Kup Dropzone 4 Pro Licencję na Całe Życie</string>
	<key>Nw6-O3-HZN.title</key>
	<string>Opcje zakupu</string>
	<key>RfU-gR-iAc.title</key>
	<string>Połącz istniejącą subskrypcję</string>
	<key>T3c-YQ-IP7.title</key>
	<string>Obciążona karta:</string>
	<key>UyB-vl-1Pg.title</key>
	<string>Dodaj je do swojej siatki, klikając ikonę plusa w lewym górnym rogu siatki.</string>
	<key>Wef-Xb-lQE.title</key>
	<string>Dalej</string>
	<key>XcO-2y-bEx.title</key>
	<string>Wróć</string>
	<key>ajM-uz-xzP.title</key>
	<string>Zainstaluj akcje dodatkowe (Wymaga Pro).</string>
	<key>auu-xc-d1N.label</key>
	<string>Uaktualnienia</string>
	<key>auu-xc-d1N.paletteLabel</key>
	<string>Uaktualnienia</string>
	<key>bcy-UK-GMu.title</key>
	<string>Masz Dropzone 4 Pro na Całe Życie.
Dziękujemy za wsparcie!</string>
	<key>jls-H0-FBh.title</key>
	<string>Wprowadź swój e-mail poniżej, aby połączyć istniejącą subskrypcję:</string>
	<key>kAI-Qi-7D8.title</key>
	<string>Synchronizuj</string>
	<key>lkT-GX-z0v.title</key>
	<string>Data następnego obciążenia:</string>
	<key>pFw-hD-TMM.title</key>
	<string>Email:</string>
	<key>pzQ-MN-eJs.title</key>
	<string>Twój okres próbny Dropzone 4 Pro dobiegł końca.</string>
	<key>tFO-WC-NdJ.title</key>
	<string>Aby odblokować wszystkie funkcje Dropzone 4 Pro, możesz rozpocząć subskrypcję Dropzone 4 Pro za 4,99 USD miesięcznie lub kupić Dropzone 4 Pro na Całe Życie za 35 USD.</string>
	<key>y0b-u0-6Uy.title</key>
	<string>Metoda płatności:</string>
</dict>
</plist>
